@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700&display=swap');

.fontMontserrat{
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 74px;
}

.fontMontserrat span{
  font-weight: bold;
  font-size: 104px;
  background: #01b4fa;
  padding: 0px 14px;
  margin-left: 5px;
  margin-top: 10px;
  display: inline-block;
}

.menu-btn {
  display: none;
  position: fixed;
  color: white;
  right: 30px;
  top: 25px;
  font-size: 30px;
  z-index: 10000; }

#swipe2 {
  display: none; }

.site-warning {
  display: none;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100000;
  background-image: url(/templates/images/page1/1.jpg); }
  .site-warning img {
    width: 90px;
    height: 100px; }
  .site-warning span {
    color: white;
    text-align: center;
    flex: 1 1 50000px;
    font-size: 17px;
    float: left; }


  .new_map_title{
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
  }

.new_map_title img{
  vertical-align: middle;
}

  .new_map_count_box .bottree{
    padding-left: 0px;
    position: relative;
  }

.new_map_count_box .bottree.leftpos25{
    left: 25px;
  }

.new_map_count_box .bottree img{
  position: relative;
  top: 5px;
  margin-right: 10px;
}

.fadeImg-light.totoopacity img{
  opacity: 0.4 !important;
}

/*# sourceMappingURL=2.css.map */

@media (max-width:767px) {
  .fontMontserrat {
    font-size: 29px;
  }

  .fontMontserrat span {
    font-size: 39px;
    margin-left: 0px;
  }

  .new_map_count_box .bottree.leftpos25{
    left: 0px;
  }

  .new_map_title{
    font-size: 20px;
    padding-left: 20px;
    margin-top: 50px;
    margin-bottom: 10px;
  }

  .new_map_count_box{
    padding-left: 20px;
  }

  .fadeImg-light.totoopacity img{
    opacity: 0.1 !important;
  }

}